function FileData_Pairs(x)
{
x.t("interface","chapter");
x.t("interface","connections");
x.t("interface","general");
x.t("sections","2.1");
x.t("features","usb");
x.t("profile","2.3");
x.t("chapter","comprises");
x.t("technical","specification");
x.t("comprises","sections");
x.t("usb","interface");
x.t("usb","modem");
x.t("specification","2.2");
x.t("2.1","technical");
x.t("general","features");
x.t("2.2","usb");
x.t("modem","profile");
x.t("2.3","usb");
}
